@charset "utf-8";

/* *{ */
    /* font-family: '微軟正黑體'; */
    /* word-break: break-word; */
/* } */

html,body { font:400 14px/21px "微軟正黑體","Microsoft Yahei",Helvetica,Arial,sans-serif; }
body { box-sizing:border-box;background: #f5f4f2 !important; }

html[lang="2"],html[lang="2"] body{
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    line-height: 1.8;
}

a:hover { text-decoration:none !important; }

.container1 { max-width:1300px; margin:0 auto; }
.box1.container1 { /*max-width:1300px;*/ max-width:1588px; margin:0 auto; }
.container2 { max-width:1600px; margin:0 auto; }
/*#mobile_bar{font-size: 40px;color: #e9b96a;margin: 20px;}*/

header {border-bottom: 1px solid #f1eadd;padding-bottom: 10px; }
#top { background:#F1EADD; line-height:40px; padding:0 20px; text-align:right; }
#top li { display:inline-block; margin-left:2%; }
#logo { margin-bottom:0; margin-top:0; display:inline-block; }
#logo a { }
#logo img { max-height:92px; }
/* html[lang="2"] #logo img{
    max-width: 180px;
} */
@media screen and (min-width:961px){
    header .box1.container1{
        display: flex;
        flex-direction: column;
    }
    header .box1.container1 #logo{
        text-align: center;
    }
    header .box1.container1 .nav-wrap{
        display: flex;
        justify-content: center;
    }
    header .box1.container1 .nav-wrap #nav{
        width: 100%;
        display: flex;
        justify-content: center;
    }
}
#nav { margin-top:25px; }
html[lang="2"] #nav{
    margin-top: 12px;
    padding-left: 0;
}
#nav .nav-item ul{
    width: auto;
}
#nav .nav-item:last-child ul{
    right: 0;
}
#nav .nav-item ul a{
    padding: 8px 10px;
    white-space: nowrap;
}
#nav > li { float:left; list-style:none; }
#nav > li > a { display:block; padding:0 10px; margin:0 10px; line-height:40px; font-size:18px;color:#666; font-weight:bold; transition:all .5s; position:relative;font-family: "Helvetica Neue","微軟正黑體"; }
html[lang="2"] #nav > li > a{
    /* padding:0 5px; */
    /* font-weight: normal; */
}

#nav > li > a:before { position:absolute; left:50%; right:50%; content:''; bottom:0; height:2px; background:#4c3737; transition:all .5s; }
#nav > li > a:after { position:absolute; right:50%; left:50%; content:''; bottom:0; height:2px; background:#4c3737; transition:all .5s; }
#nav > li > a.top-a.active,#nav > li > a.top-a:hover { color:#4c3737;  }
#nav > li > a.top-a.active:before,#nav > li > a.top-a:hover:before { right:0; }
#nav > li > a.top-a.active:after,#nav > li > a.top-a:hover:after { left:0; }

#nav > li > span { display:block; padding:0 10px; margin:0 10px; line-height:40px; font-size:18px;color:#666; font-weight:bold; transition:all .5s; position:relative;cursor: pointer;}
/* html[lang="2"] #nav > li > span{padding:0 5px;font-weight: normal;} */

@media screen and (max-width:1520px){
    html[lang="2"] #nav > li > a,html[lang="2"] #nav > li > span{
        font-size: 16px;
        /* padding: 0; */
    }
}
@media screen and (max-width:1420px){
    html[lang="2"] #nav > li > a,html[lang="2"] #nav > li > span{
        font-size: 15px;
    }
}
@media screen and (max-width:1200px){
    html[lang="2"] #nav > li > a,html[lang="2"] #nav > li > span{
        font-size: 14px;
    }
}
@media screen and (max-width:1100px){
    /* html[lang="2"] #logo img{
        max-width: 150px;
    } */
    html[lang="2"] #nav{margin-top: 6px;}
}
#nav > li > span:before { position:absolute; left:50%; right:50%; content:''; bottom:0; height:2px; background:#4c3737; transition:all .5s; }
#nav > li > span:after { position:absolute; right:50%; left:50%; content:''; bottom:0; height:2px; background:#4c3737; transition:all .5s; }
#nav > li > span.top-a.active,#nav > li > span.top-a:hover { color:#4c3737;  }
#nav > li > span.top-a.active:before,#nav > li > span.top-a:hover:before { right:0; }
#nav > li > span.top-a.active:after,#nav > li > span.top-a:hover:after { left:0; }

.lang-box { margin-top:50px; border-left:solid 1px #ccc; }
.lang-box a { display:inline-block; transition:all .5s; margin:0 5px 0 5px; width:30px; height:30px; line-height:30px; text-align:center; color:#999;}
.lang-box a.active,.lang-box a:hover { }
.page_box {padding-bottom: 50px;}
.index-part1 { position:relative; z-index:10; }
.index-part1 .uk-dotnav { padding-right:5%; }
.index-part1 .uk-dotnav>.uk-active>* { transform:none !important; }
.index-part1 .uk-dotnav .uk-active a { background:#fccb02; }
.index-part1 .uk-dotnav a { width:10px !important; height:10px !important; }
.index-part1 .uk-slideshow li { position:relative; }
.index-part1 .uk-slideshow li .title { margin-bottom:0; padding:10px 20px; position:absolute; left:0; bottom:0; right:0; color:#fff; background: linear-gradient(to right, rgba(255,255,255,.5) , rgba(255,255,255,0)); }


.index-part2 { margin-top:-8%; margin-bottom:5%; position:relative; z-index:11; }
.index-part2 .title1 { position:relative; font-weight:bold; padding-bottom:15px; 
    /* letter-spacing:2.5px;  */
    margin-top: 50px;
}
.index-part2 .title1 span { color:#7b2e00; }
.index-part2 .title1:before { position:absolute; left:30px; content:''; right:30px; bottom:0; border-bottom:solid 2px #7b2e00; }
.index-part2 .title1 h2{font-weight: bold;}
.index-part2 .box2 { padding:0 10%; text-align:center; }
.index-part2 .box2 .title { font-weight:bold; text-decoration:none; }
.index-part2 .box2 .info { text-align:left; font-size:16px; letter-spacing:1px; line-height:25px; }

.index-part3 { background:url('../images/index_img1.jpg') no-repeat center center; background-size:cover; padding:10% 0; }
.index-part3 .info { position:relative; background:rgba(255,255,255,.9); padding:8% 8% 12% 8%; color:#000; font-size:18px; 
    line-height:1.6;
    /* letter-spacing:1px; */
}
.index-part3 .info h3{font-size: 26px;letter-spacing: 1px;color: #333;}
.index-part3 .info .item-btn { 
    /* position:absolute; 
    right:5%; 
    bottom:5%;  */
    background:#A2A2A2; color:#fff; font-size:16px; display:inline-block; padding:5px 20px; 
}
@media screen and (max-width: 575.98px) {
    .index-part3 .info .item-btn {
        width: 100%;
    }
}

footer { background:#392F2E; color:#fff; padding-top:2%; }
footer * { color:#fff !important; }
footer .copyright {  background:#211B1A; padding:10px 0; text-align:center; }
footer .title { font-size:20px; }
footer > div { padding-bottom:30px; }
footer .item1 table td { padding:15px 8px; font-size:16px; }
footer .item2 a { display:inline-block; line-height:30px; font-size:16px; }
footer .input1 { border:none; background:#6C605E; line-height:35px; height:35px; margin-bottom:10px; width:100%;padding: 5px 10px;color: #fff; }
footer .textarea1 { border:none; background:#6C605E; height:100px; width:100%; box-sizing:border-box;padding: 5px 10px;color: #fff; }

footer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
footer ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
footer :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
footer :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

/* html[lang="2"] footer .item h2{
    font-size: 24px;
}
footer .item2 h2{
    font-size: 20px !important;
    margin-bottom: 0;
} */
footer .item h2{
    font-size: 22px;
    text-align: center;
}
@media screen and (max-width: 768px) {
    footer.footer-wrap .container1,footer.footer-wrap .copyright{
        padding-left: 10px;
        padding-right: 10px;
    }
}

.copy_menu{
    font-size: 16px;
    text-align: center;
    margin: 20px auto;
    color: #fff;
}
.index-part1 .title-c {color:#fff; font-weight:bold;font-size:26px;line-height:50px;}


.left_blog h2{position: relative;text-align: center;display: table;margin: 0 auto 15px;}
/*.left_blog h2:after{content: '';position: absolute;bottom: -10px;left: calc(50% - 25px);width: 50px;height: 1px;background-color: #333;}*/
.left_blog_info{padding: 10px;}
.left_blog_info{display: block;}
.left_blog_info img{width: 100%;display: block;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.6);object-fit: cover;}


.blog_right h2{font-size: 32px;font-weight: 800;margin-bottom: 15px;}
.blog_right h3{font-size: 24px;font-weight: 800;margin-bottom: 15px;}
.blog_right h4{font-size: 20px;font-weight: 800;margin-bottom: 15px;}
.blog_right li a{margin: 8px 0 15px;font-size: 18px;display: block;color: #333;}
.blog_right hr{border-top-color: #333;}

.page_box.bg-content>.uk-grid .page_top{position: relative;}
.page_top_title{
    position: absolute;
    top: 0;
    bottom: 0;
    margin-top: auto !important;
    margin-bottom: auto !important;
    left: 14%;
    height: 60px;
}


@media screen and (min-width: 960px)  and (max-width: 1040px) {
    #nav > li > a {padding: 0 5px; margin: 0 5px;}
}
@media(max-width: 1300px){
    .container1{
        max-width: 1200px;
    }
    #nav > li > a,#nav > li > span{margin-left: 5px;margin-right: 5px;}
}


.page_top img{
    width: 100%;
}
.page_top_title h1{
    color: #b39181;
    font-weight: 800;
    font-size: 32px !important; 
}

html[lang="2"] .page_top_title h1{
    font-size: 30px !important; 
}
.page_top_title h3{
    font-style: italic;
    color: #8f6539;
    margin-top: 20px;
}
.uk-form input:not([type=radio]):not([type=checkbox]), .uk-form select{
    padding: 20px 10px;
}
.header_icon{display: none;}

.mobile_langs{display: none;}

@media (max-width:1100px){
    #nav > li > a{padding-left: 5px;padding-right: 5px;font-size: 16px;}
    #nav{padding-left: 0;}
}
@media (max-width:960px){
    .uk-push-1-10 {left: 0 !important;}
    #top ul {display: none;}
    #logo {
        float: none;
        /* width: 80%; */
    }
    #mobile_bar {position: absolute; right: 10px; top:16px;display: block !important;}
    #mobile_bar i.fa {background: #602d30; color: #fff; font-size: 30px; padding: 5px 10px;}
    nav.nav-wrap {display: none;}
    #top2 ul {padding-left: 15px; line-height: 30px;}
    #top2 li { color: #fff; list-style: none; }
    #top2 a {color: #98def3;}
    .index-part2 .box1 a {width: auto !important; display: block; float: none !important;}
    .index-part1 .title-c {font-size: 16px; line-height: 21px;}
    .slide-text {top:5px !important;}
    .index-part2 .title1-box {font-size: 18px; margin: 20px 0 !important;}
    .index-part2 .title1-box > div {margin-top: 0;}
    .index-part3 .info {padding: 8% 8% 18% 8%;}
    footer {padding-top: 25px;}
    footer .title {font-size: 16px; margin-bottom: 20px !important;}
    .page_top_title {/*top:43%;*/ position: static; text-align: center;height: auto;}
    .page_top_title h1{
        margin-bottom: 20px;
    }
    .container1 {padding: 0;}
    .myh2 {font-size: 20px;}
    .events_box {/*margin-left: 25px;*/}
    .uk-grid {margin-left: 0;}
    .uk-grid>* {padding-left: 0;}
    .index-part2 { margin-top:0%!important;}
    .index-part2 .box1,.slide-text > a.btn-primary{display: none!important;}
    footer .item2,footer .item3{display: none!important;}
    footer .item{text-align: center;margin-bottom: 30px;}
    footer .item table{margin: 10px auto;}
    #logo img {
        max-height: 62px!important;
        max-width: 180px !important;
        margin: 5px!important;
    }


    .header_icon{height: 40px;width: 40px;background: #602d30;display: flex !important;align-items: center;justify-content: center; font-size: 24px;color: #fff;text-align: center;border:2px solid #602d30;transition: 0.5s ease;}
    .header_icon:hover{color: #602d30;border:2px solid #602d30;background: #f5f4f2;}
    .icon_user{position: absolute;right: 115px;top: 16px;}
    .icon_logout{position: absolute;right: 65px;top: 16px;}

    header{
        padding-bottom: 0;
        position: relative;
    }

    #top2{
        margin-top: 10px;
    }

    .mobile_langs{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: 0;
        right: 65px;
        height: 100%;
    }
    .mobile_langs a{
        display: block;
        color: #602d30;
        padding: 0 5px;
        margin: 2px 5px;
    }


    .page_top_title h1{
        font-size: 28px !important; 
    }
    
    html[lang="2"] .page_top_title h1{
        font-size: 28px !important; 
    }


    .uk-offcanvas #nav2{
        margin-top: 40px;
    }
}

@media (max-width:680px){
    .fb_iframe_widget{height: 260px;overflow: hidden;margin: 0 auto;display: block !important;}
    #facebook-container {
        height: 250px; /* 设置手机端高度 */
    }
}


table *{
    line-height: 1.2 !important;
}
table td p{
    margin-bottom: 0 !important;
}
table td {
    padding: 10px !important;
}